{
  "id": 5816573,
  "name": "City of Chicago, Appellee, v. Robert Pearl, Appellant",
  "name_abbreviation": "City of Chicago v. Pearl",
  "decision_date": "1918-03-25",
  "docket_number": "Gen. No. 24,325",
  "first_page": "165",
  "last_page": "165",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 165"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 829,
    "ocr_confidence": 0.57,
    "sha256": "63b36348453af319c533c1e3015c40cfb65e20602a0ae93a1438a594eb951dbc",
    "simhash": "1:12eeebad553f0079",
    "word_count": 134
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, Appellee, v. Robert Pearl, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom:\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom:"
      }
    ],
    "attorneys": [
      "No appearance for appellant.",
      "Harry B. Miller and Daniel Webster, for appellee."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, Appellee, v. Robert Pearl, Appellant.\nGen. No. 24,325.\n(Not to be reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. J. A. Swanson, Judge, presiding.\nHeard in this court,at the March term, 1918.\nAffirmed.\nOpinion filed March 25, 1918.\nStatement of the Case.\nProsecution by the City of Chicago, plaintiff, against Robert Pearl, defendant, for violation of an ordinance. Defendant was convicted, and, appealing, failed to file the record at the proper term. Appellee docketed the cause, filed a short record and moved to affirm the judgment of the Municipal Court.\nJudgment affirmed for reasons given in City of Chicago v. Salmitsky, ante, p. 159.\nNo appearance for appellant.\nHarry B. Miller and Daniel Webster, for appellee."
  },
  "file_name": "0165-01",
  "first_page_order": 191,
  "last_page_order": 191
}
